/* You can add global styles to this file, and also import other style files */
body {
  margin: 0;
  color: #464648;
  font-family: Roboto,"Helvetica Neue",sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  text-align: left;
  background: #fff;
}

* {
  -webkit-font-smoothing: antialiased;
}

html {
  background-color: #f5f5f5;
}

.basic-table {
  background-color: white;
  font-size: 0.8rem;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
}

.basic-table-head {
  padding: 0 1.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(0,0,0,.12);
  color: #464648;
  font-size: 0.8rem;
}

.basic-table-body {
  padding: 0 1.6rem;
}

.row {
  display: flex;
  flex-direction: row;
  border-bottom: .1rem solid #eee;
}

.basic-table-body .row:hover {
  background-color: whitesmoke;
}

.flex-20 {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20%;
  flex: 1 1 20%;
  max-width: 20%;
  max-height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.flex-30 {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 30%;
  flex: 1 1 30%;
  max-width: 30%;
  max-height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.flex-80 {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 80%;
  flex: 1 1 80%;
  max-width: 80%;
  max-height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.flex-50 {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
  max-width: 50%;
  max-height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.flex-10 {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 10%;
  flex: 1 1 10%;
  max-width: 10%;
  max-height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.flex {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.button {
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
  background-color: #f9b200;
  font-size: medium;
  color: white;
  border: none;
  cursor: pointer;
  min-width: 88px;
  line-height: 36px;
  padding: 10px 16px;
  text-decoration: none;
  border-radius: 2px;
}

h1 {
  font-size: 1em;
  margin-bottom: 1rem;
}
